ISCS#FEP - Feature #687

sefepc 0000010

08/10/2020 02:23 PM - xiangyang li

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

xiangyang li

3.0.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/10/2020

100%
0.00 hour
0.00 hour

Description

sefepc 000000

History

#1 - 08/11/2020 02:30 PM - xiangyang li

- Status changed from New to In Progress

#2 - 08/18/2020 02:19 PM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/04/2025

1/1
